# RenderStageLighting File Reference

`#include <osg/Object>`
`#include <osg/Light>`
`#include <osg/State>`
`#include <osgUtil/RenderLeaf>`
`#include <osgUtil/RenderGraph>`

Include dependency graph for RenderStageLighting:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_RENDERSTAGELIGHTING 1

## Define Documentation

#define OSGUTIL_RENDERSTAGELIGHTING 1